<?php
$project_title = 'SHUBHAM';
$project_name  = 'SHUBHAM';
$dbname        = 'mysoft365_shubham_root';
$ttl        = 'SHUBHAM';
$zsuperflag    = ''; 
ini_set('display_errors', 1);
error_reporting(E_ERROR);
?>